USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [RoundOff] [decimal](18, 2) NULL CONSTRAINT [InvoiceInfo_RoundOff]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[Invoice_Product] Add [SN] nvarchar(250) NULL
GO
ALTER TABLE [dbo].[POS_HoldBillItems] Add [SN] nvarchar(250) NULL
GO

